#!/bin/sh
echo 'name: pango
version: 0.12.4
id: pango-0.12.4-cdcefbd659cbfc396359822d86eab665

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the Pango text rendering engine.
description: This package provides a wrapper around the Pango C library that
             allows high-quality rendering of Unicode text. It can be used
             either with Cairo to output text in PDF, PS or other
             documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Pango
                 Graphics.Rendering.Pango.Font Graphics.Rendering.Pango.Enums
                 Graphics.Rendering.Pango.Context Graphics.Rendering.Pango.Layout
                 Graphics.Rendering.Pango.Rendering Graphics.Rendering.Pango.Markup
                 Graphics.Rendering.Pango.Cairo Graphics.Rendering.Pango.Types
                 Graphics.Rendering.Pango.BasicTypes
                 Graphics.Rendering.Pango.Structs
                 Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pango-0.12.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pango-0.12.4
              /usr/local/lib
hs-libraries: HSpango-0.12.4
extra-libraries: pangocairo-1.0 pango-1.0 gobject-2.0 glib-2.0
                 cairo
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/pango-1.0
              /usr/local/include/cairo /usr/local/include/glib-2.0
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng15
includes: hspango.h
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         cairo-0.12.4-2d47e71a1445815024ecedde0f6622ab
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         glib-0.12.4-2696509aa1c1a77771da26d8647d44d8
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         pretty-1.1.1.0-91ed62f0481a81d292d550eec35ee75b
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pango-0.12.4/html/pango.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pango-0.12.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
